prefix=/usr/pkg
datarootdir=${prefix}/share
datadir=${datarootdir}
brushesdir=${datarootdir}/mypaint-data/1.0/brushes

Name: mypaint-brushes
Description: Brushes used by MyPaint and other software using libmypaint.
Version: 1.3.1

Cflags: -DMYPAINT_BRUSHES_DIR="\"${brushesdir}\""
